﻿/*
Theme Name:morph-tokyo1
Theme URI: none
Description: morph-tokyo
Author: IZUMI PROMOTION inc.
Author URI: https://izumipromotion.co.jp
Template:
Version: 01
.
テーマ用CSS
.
*/
/***********************************************************************
mainCSS
.
*/
/***********************************************************************/

/* reset */
body,section,header,footer, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;}
li { list-style: none; }
td{vertical-align: top;}

a {text-decoration: none;transition: .3s;}
a:link { color: #999;}
a:visited { color: #999;}
a:hover { color: #555;}
a:active { color: #555;}

.claer{
clear:both;
}
 /* font
-------------------------------------------------------------------- */
@font-face {
 font-family: HelveticaNeue-Thin;
 src: url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/font/HelveticaNeueThin.ttf');
}

body{
	font:12pt/180% "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Helvetica,"ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, sans-serif;
	color: #fff;
	
}

.menu{font:14pt/150% 'Roboto Condensed';
letter-spacing: 1px;
}

h2{
font-size:40px;
line-height:150%;
font-family:'Roboto Condensed';
letter-spacing: 2px;
font-weight:bold;
}

h3{
font-size:30px;
line-height:150%;
font-family:'Roboto Condensed';
letter-spacing: 2px;
font-weight:bold;
}

h4{
font-weight:bold;
}

@media screen and (max-width:812px) {
body{

	font:10pt/180% "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Helvetica,"ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, sans-serif;
	color: #fff;
	
}

h2{
font-size:30px;
line-height:150%;
font-family:'Roboto Condensed';
letter-spacing: 2px;
font-weight:bold;
}
h3{
font-size:20px;
line-height:150%;
font-family:'Roboto Condensed';
letter-spacing: 2px;
font-weight:bold;
}


}
 /* body
-------------------------------------------------------------------- */
html{
	-webkit-text-size-adjust: 100%;
	background:#000;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body{
position:relative;
background-color:#fff;
width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	padding-bottom: 150px;
opacity:0;
	overflow-x:hidden;
}
/* section
--------------------------- */
section{
position:relative;
	height:auto;
}
/* .inner
--------------------------- */
.inner{
position:relative;
	width:1280px;
	min-width:1280px;
	height:auto;
	margin:0 auto;}

section .inner{
padding:20px 0;
}

@media screen and (max-width:812px) {
.inner{
	width:100%;
	min-width:100%;
overflow-x:hidden;
}
.inner img{
width:100%;
height:auto;
}
section .inner{
padding:20px 10px;
}
}

/* #header
------------------------------------------------------------------------------------------ */
header{
	position:fixed;
	top:0;
	background:#424242;
	width:100%;
	min-width:1280px;
	height:90px;
	padding:10px;
	text-align:left;
	z-index:10;
}

.elase{
display:none;
}

.logo{
display:inline-block;
vertical-align:top;
}

.logo a{display:block;
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/logo1.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:240px;height:70px;
}
.catch_phrase{
display:inline-block;
vertical-align:top;
width:150px;
height:100%;
color:#999;
font-size:12px;
line-height:100%;
margin-top:10px;
font-family: 'Open Sans Condensed', sans-serif;
}

/* menu
--------------- */
.menu-menu1-container{
	display:inline-block;
	vertical-align:top;
	width:700px;
	height:100%;
	padding-top:10px;

	text-align:right;

}


.menu a {position: relative;
	display: block;
	transition: .3s;
	font-weight:bold;}
.menu a:link { color: #fff; }
.menu a:visited { color: #fff; }
.menu a:hover { color: #555;}

.menu a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height: 1px;
	background-color: #fff;
	transition: .3s;
}
.menu a:hover::after {
	width: 100%;
}

.menu li{
  position: relative;
 display:inline-block;
  margin-right: 20px;
  padding: 0;

}
.menu li a{
  display: block;
	cursor:pointer;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  line-height: 1;
  text-decoration: none;
}
.menu li ul{
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.menu li ul li{
  width: 100%;
	font-size:14px;
}
.menu li ul li a{
  padding: 5px;
  border-top: 1px solid #999;
  background: #222;
  text-align: left;
}

#menu-menu1 { position: relative; z-index: 6; }
#menu-menu1 li ul{
  opacity: 0;
  visibility: hidden;
  transition: .5s;
}
#menu-menu1 li:hover ul{
  visibility: visible;
  opacity: 1;
}
/* SNS menu
--------------------------- */
header .sns_icon{
	display:inline-block;
	vertical-align:top;
	width:100px;
	height:100%;
	padding-top:20px;
	text-align:right;
}
.sns_icon li{
	display:inline-block;
	vertical-align:top;
	margin-left:20px;
	font-size:14px;
	font-weight:bold;
}
.sns_icon a{
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	text-align:right;
	transition: .3s;
}
.twitter{
	width:23px;
	height:23px;
}
.facebook{
	width:20px;
	height:20px;
	margin-top:1px;
}
.youtube{
	width:20px;
	height:20px;
	margin-top:2px;
}
.mail{
	width:23px;
	height:23px;
	margin-top:3px;
}
.twitter a{
		background-image:url('//candygogo.jp/wp-content/themes/candygogo1/image/twitter1.png');
}
.facebook a{
		background-image:url('//candygogo.jp/wp-content/themes/candygogo1/image/facebook1.png');
}
.youtube a{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/youtube_icon3.png');
}
.mail a{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/mail_icon1.png');
}
.twitter a:hover{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/twitter3.png');
}
.facebook a:hover{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/facebook3.png');
}
.youtube a:hover{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/youtube_icon4.png');
}
.mail a:hover{
		background-image:url('//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/mail_icon2.png');
}

/* #footer 
--------------------------- */
footer{
background:#424242;
	position:absolute;
	bottom: 0;
	width: 100%;
	height: 200px;
	font-size:6pt;
	color:#fff;
	text-align:center;
	padding:10px 0;
}
footer .logo{
display:block;
}

footer .logo a{
display:block;
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/logo1.png);
	background-repeat:no-repeat;
	background-size:contain;
background-position:center center;
	width:100px;height:25px;
margin:20px auto;
}

footer .sns_icon{
	vertical-align:top;
	width:100%;
	margin:0 auto 20px auto;
	text-align:center;
}

.follow{
	border-bottom:#fff 2px solid;
}
.copyright{
	margin:0 200px;
	font-size:15px;
	margin:10px auto;;
}
.produce{
color:#999;
	font-size:10px;
}

.produce img{
	height:20px;
	width:auto;

}
@media screen and (max-width:812px) {

footer{
	position:absolute;
	bottom: 0;
	width: 100%;
	height: auto;
	font-size:6pt;
	color:#fff;
	text-align:center;
	padding:10px 0;
}
	.copyright{
	margin:0 200px;
	font-size:8pt;
	margin:10px auto;;
}
}



/* home.php
---------------------------------------------------------------------- */

/* section #top-image
--------------------------- */
#top-image{
	background-image:url(//morph-tokyo.com/wp-content/uploads/2020/11/close.jpg);
	background-size:80%;
	background-position:center center;
	background-repeat:no-repeat;
	position:fixed;
	background-color:rgba(0,0,0,0.8);
top:0 ;left:0;
	width:100%;
	height:100vh;
	z-index:100;
}

.overlay{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/overlays/07.png);
	width:100%;
	line-height:100vh;
text-align:center;
}

#top-image .logo{
display:iniline;
vertical-align:middle;
background-image:url(//morph-tokyo.com/wp-content/uploads/2020/11/close.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	width:230px;height:70px;
margin-left:10px;
}

@media screen and (max-width:812px) {
#top-image{
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	position:fixed;
top:0 ;left:0;
	width:100%;
	height:100vh;
	z-index:100;
}

	
#top-image .logo{
	width:150px;height:55px;
}
}

/* section #today
--------------------------- */
#today{
background:#fff;
	color:#000;
	margin-top:90px;
}
.todays-events li{
padding-bottom:20px;

}
@media screen and (max-width:812px) {
#today{
	margin-top:0;
}

.todays-events li{
padding-bottom:20px;
}
}

/* slick
--------------------------- */
.slick-slide:focus {
  outline: none;
}

.slick-dots {
    position: static!important;
margin:20px auto!important;
}

.slick-dots li button:before {
    color: #999!important;
}
.slick-dots li.slick-active button:before {
    color: #999!important;
}

/* section #pickup
--------------------------- */
#pickup{
	background-color:#000;
	color:#fff;

}

.berner_inner{
text-align:center;
height:120px;
margin-bottom:30px;
}

.berner{
display:inline-block;
vertical-align:top;
background-size:contain;
background-position:top center;
background-repeat:no-repeat;
width:350px;
height:100px;
border:#fff 1px solid;
margin:30px 20px;
-moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}
.berner:hover{
border:#fff 2px solid;
 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.photo{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/photo_berner.jpg);
}

.rental{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/rental_berner.jpg);
}

.label_gogo{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/label_berner.jpg);
}

@media screen and (max-width:812px) {
.berner_inner{
text-align:center;
height:auto;
margin-bottom:30px;
}

.berner{
width:250px;
height:75px;
border:#fff 2px solid;
margin:20px auto;
}

}


/* section #information
--------------------------- */
#information{
background:#fff;
	color:#000;
padding-bottom:50px;
}

.notice{
	display:flex;
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	justify-content: space-between;
	width:100%;
margin-bottom:20px;
}
.news{
width:620px;
}
.news li{
	border-bottom:#555 1px dotted;
	padding-bottom:5px;
	margin-bottom:20px;
}

#twitter{
		width:300px;
	height:400px;

}
#facebook{
		width:300px;
	height:400px;
}

@media screen and (max-width:812px) {
	.notice{
	display:block;
		
}
.news{
width:100%;
}


#twitter{
		width:100%;
margin-top:20px;
}
		#twitter iframe {
		width: 1000px!important;
	}
#facebook{
		width:100%;
margin-top:20px;
}
}



/* page.php
---------------------------------------------------------------------- */
#contents{
background:#fff;
	margin:90px 0 0 0;
padding-bottom:80px;
	color:#000;
}

#contents .inner{
text-align:center;
}

#contents h2{
display:block;
	background-size:cover;
background-position:center center;
	width:100%;
line-height:150px;
color:#fff;
text-align:center;
}

#contents .other_title{
color:#000;
line-height:150%;
padding-top:20px;
}

#contents h3{
font-size:25px;
text-align:center;
margin:20px 0;
}

.page_inner{
width:800px;

}
@media screen and (max-width:812px) {
#contents{
	margin-top:0;
	color:#000;
}
}
/* ABOUT morph
--------------------------- */
.ABOUT:before{
  content:"";
 position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
	background-image:url(http://morph-tokyo.com/wp-content/uploads/2019/06/about1.jpg);
	background-size:cover;
	background-position:center center;
}
body.ABOUT{
background-color:transparent;
}

#contents.ABOUT{
background:transparent;
color:#fff;
padding-bottom:50px;
}

#contents.ABOUT .inner{
width:100%;
padding:0;

}
.message1{
margin:30px 0;
line-height:250%;
font-size:20px;
font-family: "Noto Sans JP";
}
.message2{
background:rgba(255,255,255,0.8);
width:100%;
padding:20px 0 30px 0;
color:#000;
}
.introduction{
background:#fff;
width:100%;
color:#000;
}
.sub_inner{
width:1000px;
padding:20px 0;
margin:0 auto;
text-align:left;
}


.sub_inner h4{
margin-top:20px!important;
}

.introduction .sub_inner .alignleft{
margin-right:40px;

}


@media screen and (max-width:812px) {
#contents.ABOUT{
padding-bottom:40px;
}
#contents.ABOUT .inner{
width:100%;
padding:0;
text-align:left;
}

#contents.ABOUT .inner img{
width:100%;
height:auto;

}
.message1{
line-height:200%;
font-size:14px;
padding:10px;
}
.message2{
background:rgba(255,255,255,0.8);
width:100%;
padding:10px;
color:#000;
}
.introduction{
background:#fff;
width:100%;
color:#000;
}


.sub_inner{
width:100%;
text-align:left;
padding:10px;
}

.sub_inner h4{
margin-top:20px!important;
padding-bottom:20px;
}
.introduction .sub_inner .alignleft{
margin-right:0;

}

}
/* SCHEDULE
--------------------------- */
h2.SCHEDULE_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/schedule_berner.png);
}
#contents .mc-main td h3.event-title{
font-size:14px;
font-weight:normal;
font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Helvetica,"ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, sans-serif;
letter-spacing: 0;
text-align:left;
}



/* GUEST
--------------------------- */
h2.GUEST_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/guest_berner.png);
}

.faq{
text-align:center;
margin:20px 0 30px 0;
}

.faq li{
position:relative;
display:block;
width:800px;
min-height:40px;
margin:0 auto 20px auto;
border-bottom:1px #555 dotted;
font-size:20px;
text-align:left;
}

@media screen and (max-width:812px) {
.faq li{
width:100%;
font-size:14px;
}

.faq li p{
width:80%;
}
}
/* read more
--------------*/

.contents_box {
display:inline-block;
vertical-align:top;
margin:20px 0;
width:100%;
cursor:pointer;
}
.contents_box p{
width:750px;
margin-bottom:10px;
}

.answer{
display:none;
overflow:hidden;
}

#switch{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/switch.png);
background-size:cover;
background-position:center center;
position:absolute;
top:35px;right:20px;
width:15px;
height:10px;
  transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
transition: .5s;
}
.active#switch{
  transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
transition: .5s;
}


.contents_box a {
	transition: .3s;
text-decoration: underline;
}

.contents_box a:link { color: #000; }
.contents_box a:visited { color: #000; }
.contents_box a:hover { color: #555;}

#drink_menu h4{
font-size:16px;
}
#drink_menu div{
display:inline-block;
vertical-align:top;
font-size:14px;
line-height:160%;
text-align:left;
margin:0 10px;
}

@media screen and (max-width:812px) {
.contents_box p{
width:95%;
}

#drink_menu div{
width:100%;
display:inline-block;
vertical-align:top;
font-size:14px;
line-height:160%;
text-align:left;
margin:0 0 20px 0;
padding:10px;
}
}




/* PLAYER
--------------------------- */
h2.PLAYER_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/player_berner.png);
}

.player_text{
width:850px;
padding:10px;
border:#555 1px solid;
text-align:left;
margin:0 auto 20px auto;
}

.player_text h4{
text-align:center;
}
.text_center{
text-align:center;
}
.text1{
display:inline-block;
vertical-align:top;
width:300px;
margin:10px 20px; 

}

@media screen and (max-width:812px) {

#contents.PLAYER h3{
font-size:18px;
}

.player_text{
width:100%;
padding:10px;
}
.text1{
width:100%;
margin:10px auto; 
}

}

/* DOWNLORD
--------------------------- */
.w3eden{
display:inline-block;
vertical-align:top;

}
.w3eden .media-body{
width:auto!important;
}

/* ACCESS
--------------------------- */
h2.ACCESS_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/access_berner.png);
}

.access_text{
display:inline-block;
vertical-align:top;
width:500px;
text-align:left;
}
.access_text h3{
text-align:left!important;
}

.map_link{
display:block;
width:250px;
line-height:50px;
text-align:center;
border:#555 1px solid;
margin-top:20px;
}
.googlemap{
position:relative;
border:0;
overflow-y:hidden;
height:450px;
}
.googlemap iframe{
position:relative;
top:-46px;
border:none;
}

@media screen and (max-width:812px) {
.access_text{
width:100%;
}
.map_link{
width:100%;
}

}
/* CONTACT
--------------------------- */
h2.CONTACT_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/contact_berner.png);
}

.adress{
background:#EAEAEA;
width:650px;
padding:20px 0;
margin:20px auto;
text-align:center;
}

select {
    -webkit-appearance: button;
    appearance: button;
}
#contactform{
margin:20px auto;
width:650px;
}
.contact{
width:100%;
border-collapse:
 collapse;margin:10px 0;
}
.contact td{
vertical-align:middle;
}
.td100{
width:150px;
background:#333;
color:#fff;
}
input[type="text"],input[type="email"],input[type="date"],input[type="tel"],.wpcf7-textarea{ 
width: 100%;
padding:10px;
border:#333 1px solid;
background:#fff;
 -webkit-appearance: none;
border-radius: 0;
}
.wpcf7-select{ 
width: 100%;
padding:9px 10px;
border:#333 1px solid;
background:#fff;
 -webkit-appearance: none;
border-radius: 0;margin:0!important;
}
.wpcf7-submit,.reset{
background:#333;
width:100px;
height:30px;
color:#fff;
border:0;
padding:5px 0;
margin:10px auto;
text-align:center; 
-webkit-appearance: none;
border-radius: 0;
}
.wpcf7-select,.wpcf7-textarea,.wpcf7-submit,.reset{
font:9pt/150%  "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif; 
-webkit-appearance: none;
border-radius: 0;
}
.wpcf7 textarea[name="your-message"] {
        height: 130px !important;margin-bottom:-6px !important;
}
.red{
	color:#B40404;
}


div.wpcf7-mail-sent-ok{
border: 2px solid #222!important;
}



@media screen and (max-width:812px) {
.adress{
background:#EAEAEA;
width:100%;
padding:10px;
}

#contactform{
width:100%;
text-align:center;
}

div.wpcf7-response-output {
    margin: 0 0 50px!important;
    padding: 0!important;
}
}

/*morph-photo
--------------------------- */
h2.pv_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/mv_berner.png);
}

/*location
--------------------------- */
h2.location_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/location2_berner3.png);
}
/*label
--------------------------- */
h2.label_title{
	background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/label2_berner.jpg);
}
/* single.php
--------------------------------------------------------------------------------- */
/* news
----------------*/
@media screen and (max-width:812px) {
.single_news{
text-align:left!important;
}
}
/* event
----------------*/
#reservation{
background-color:#fff;
width:100%;
}

#reservation h2{
color:#000;
line-height:150%;
}

#reservation h4{
text-align:center;
}
@media screen and (max-width:812px) {
#reservation .inner{
text-align:left;
}
}

/* INDEX.PHP(news)
--------------------------------------------------------------------------------- */
#contents .news{
width:700px;
margin:0 auto;
}

.NEWS h2{
color:#000!important;
}

#contents .news a{
display:block;
width:100%;
text-align:left;
}

#contents .news .time{
display:inline-block;
vertical-align:top;
width:auto;
margin-right:10px;
}

#contents .news .news_title{
display:inline-block;
vertical-align:top;
width:auto;
font-size:16px;
font-weight:normal;
margin:0;
padding-top:2px;
font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Helvetica,"ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, sans-serif;
letter-spacing: 0;
line-height:150%;
text-align:left;
}

.nav-previous a,.nav-next a{
display:inline-block;
background-size:contain;
background-position:center center;
background-repeat: no-repeat;
width:15px;
height:10px;
}

.nav-previous a{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/prev.png);
}
.nav-previous a::after{
content: "PREV";
position:relative;
top:-10px;left:40px;
}
.nav-next a{
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/next.png);

}
.nav-next a::before{
content: "NEXT";
position:relative;
top:-10px;right:40px;
}

@media screen and (max-width:812px) {
#contents .news{
width:100%;

}
}
/* 記事投稿
--------------------------------------------------------------------------------- */
.alignleft{float:left;margin-right:10px;}
.alignright{float:right;margin-left:10px;}
.wp-caption-text{
margin-top:-10px;
padding:0 5px;
}
/* Link card
--------------------------------------------------------------------------------- */
.linkcard{
display:inline-block;
width:500px;
}
@media screen and (max-width:812px) {
.linkcard{
width:100%;
}
.post .inner .lkc-favicon {
width:16px;
height:16px;
}
}
/* .modal-content
--------------------------------------------------------------------------------- */
.modal-content {
	position:fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
    display:none;
    width:100%;
	height:100vh;
color:#fff;
	overflow-y:scroll;
text-align:center;
}



.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color:rgba(0,0,0,0.85);
}

.modal-wrap {
    z-index:2;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    overflow:auto;
}


.modal-open:hover {
    cursor:pointer;
    color:#555;
}

.modal-close {
	display:block;
	background:rbga(0,0,0,0.5);
	position:fixed;
	top:30px;
	right:30px;
	width:40px;
	height:40px;
    color:#fff;
  font-size:30px;
}

.modal-close:hover {
    cursor:pointer;
    color:#555;
}

@media screen and (max-width:812px) {
	
	.modal-close {
	top:60px;
	right:10px;
}
}

/* .modal-content(lightbox)
--------------------------- */
.tos-close{
top:40px!important;
right:40px!important;
}
/* mobile menu
--------------------------------------------------------------------------------- */

.mobile_label{
	font-size:10px;
	font-weight:normal;
}
.wpr_search{
	display:none!important;
}
/* mobile menu
--------------------------------------------------------------------------------- */
@media screen and (max-width:812px) {
#dynamic-to-top{
bottom:80px!important;
}
}


/* カレンダー（カスタマイズ）
--------------------------------------------------------------------------------- */
.event-title img { position: initial }



.heading{
color:#000!important;
text-align:center!important;
font:30pt/150% 'Roboto Condensed'!important;
margin:0 auto 20px auto!important;
}


.mc-main .my-calendar-header{
position:relative;
top:50px;
margin-top:-40px;
}

.my-calendar-nav{
position:relative;
margin:0 auto;
}

.my-calendar-nav ul{
position:relative;
display:block;
width:400px;
height:30px;
}
.my-calendar-nav ul li{
position:absolute;
	background-repeat:no-repeat;
	background-size:contain;
width:30px;
height:30px;
margin:0!important;
}

.my-calendar-prev{
left:0;
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/prev.png)!important;
}

.my-calendar-next{
right:0;
background-image:url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/next.png)!important;
}

.my-calendar-nav a{
border:0!important;
display:block!important;
width:100%!important;
height:100%!important;
color:transparent!important;
background:transparent!important;
    box-shadow:0 0 0 0!important;
cursor:pointer;
}



th.sun abbr{
color:#FF0066;
}
th.sat abbr{
color:#3399CC;
}

.mc-row th{
border:#dadada 1px solid!important;
}
.mc-row td .mc-date{
background:#555;
color:#fff;
}

.mc-row td:first-child .mc-date{
background:#FF0066;
}

.mc-row td:last-child .mc-date{
background:#3399CC;
}

.mc-main .current-day .mc-date {
box-shadow:0 0 0 0!important;
}




@media screen and (max-width:812px) {
.heading{
text-align:center!important;
margin:0 auto 10px!important;
}

.my-calendar-nav ul{
position:relative;
top:10px;
display:block;
width:250px;
height:30px;
}

.my-calendar-nav ul li{

width:15px;
height:15px;
margin:0!important;
}


}
/* カレンダー(セクション毎)
--------------------------------------- */
.sub-details{
width:100%;
height:auto;
}


.sub-details img{
display:inline-block!important;
vertical-align:top!important;
width:500px;
height:auto;
margin-right:40px;
}

.live_details{
display:inline-block;
vertical-align:top;
	width:720px;
	font-size:16px;
	font-weight:bold;
	line-height:200%;
}

.date{
font-size:25px;
font-family:'Roboto Condensed';
}

.sub-details h3{
font-size:25px;
	margin-bottom:10px;
font-family:'Roboto Condensed';
text-align:left;
}

.live_details .thumbnail img{
display:inline-block;
vertical-align:top;
width:150px;
height:150px;
margin-right:0;
}

.live_details .time_chicket{
margin:20px auto;
}

.details_link{
display:block;
width:300px;
text-align:center;
border:#555 1px solid;
padding:10px;
margin:20px auto;
color:#555;
 -moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}

.details_link:hover{
border:#999 2px solid;
 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
color:#999;
}

.details_link .small{
font-size:12px;
}

.mc-main .details .mc_edit_links{
display:none;
}

@media screen and (max-width:812px) {
.sub-details img{
width:100%;
height:auto;
margin-right:0;
}

.sub-details .live_details{
display:inline-block;
vertical-align:top;
	width:100%;
	font-size:16px;
	font-weight:bold;
	line-height:200%;
text-align:left;
}

.live_details .thumbnail img{
width:100px!important;
height:100px!important;
margin-right:0px!important;
}


}
/* #today
--------------------- */
#today .sub-details .live_details .description{
display:none;
}

@media screen and (max-width:812px) {

#today .live_details{
	width:100%;
	font-size:14px;
	font-weight:bold;
	line-height:150%;
}

#today .date{
position: relative;
  top: 0px;
font-size:16px;
font-family:'Roboto Condensed';
}

#today h3{
font-size:16px;
	margin-bottom:20px;
}

.time_chicket{
margin:20px auto;
}


a.details_link{
width:250px!important;
margin:20px auto!important;
}

}





/* #PICKUP
--------------------- */
#pickup .sub-details{
position:relative;
width:400px;
height:auto;

}

#pickup .date{
font-size:20px;
font-family:'Roboto Condensed';
}

#pickup .sub-details .live_details{
position:relative;
	width:100%;
	font-size:14px;
	line-height:150%;
text-align:left;
}


#pickup img{
background:#000;
width:100%;
height:400px;
object-fit: contain;
}

#pickup .thumbnail img{
width:100px;
height:auto;

}

#pickup.thumbnail img.alignleft{
margin-right:0;
}

#pickup h3{
font-size:20px;
	margin-bottom:0;
}

#pickup .time_chicket,#pickup .description{
display:none;
}



@media screen and (max-width:812px) {
#pickup .sub-details{
width:100%;
padding-bottom:50px;
}

#pickup img{
width:100%;
line-height:50%;
}
}


/* #SCHEDULE
--------------------- */
.mc-main .calendar-event .details{
position:fixed;
top:0;left:0;
transition: .3s;
}




.mc-main .sub-details{
width:1280px;
min-height:100vh;
margin:30px auto 0;
text-align:left;
}


.mc-main .sub-details img{
display:inline-block!important;
vertical-align:top!important;
width:500px;
height:auto;
margin-right:40px;
}

.mc-main .live_details{
display:inline-block;
vertical-align:top;
	width:720px;
	font-size:16px;
	font-weight:bold;
	line-height:200%;
}

.mc-main .live_details .date{
font-size:25px;
font-family:'Roboto Condensed';
}

.mc-main .sub-details h3{
font-size:25px;
	margin:0 0 10px!important;
font-family:'Roboto Condensed';
text-align:left!important;
}

.mc-main .sub-details .live_details .thumbnail img{
width:150px;
height:150px;
margin-right:0;
}

.mc-main .live_details .time_chicket{
margin:20px auto;
}

.mc-main .details_link{
display:block;
width:300px;
text-align:center;
border:#555 1px solid;
padding:10px;
margin:20px auto;
color:#555;
 -moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}

.mc-main .details_link:hover{
border:#999 2px solid;
 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
color:#999;
}
.mc-main .details .mc_edit_links{
display:none;
}

.mc-main .description{
display:none;
}

.dashicons-dismiss:before{
content: url(//morph-tokyo.com/wp-content/themes/morph-tokyo1/image/close.png)!important;
}
.dashicons-dismiss:before:hover{
opacity:0.5!important;
}


.nextmonth span,.nextmonth div{
visibility : hidden;
}

@media screen and (max-width:812px) {
.mc-main .sub-details{
width:100%;
}

.mc-main .date{
font-size:20px;
font-family:'Roboto Condensed';
}

.mc-main .sub-details img{
width:100%;
height:auto;
margin-right:0;
}

.mc-main .live_details{
display:inline-block;
vertical-align:top;
	width:100%;
	font-size:14px;
	font-weight:normal;
	line-height:150%;
}

.sub-details .live_details img{
width:100px!important;
height:100px!important;
margin-right:0px!important;
}

.mc-main .sub-details .live_details{
display:inline-block;
vertical-align:top;
	width:100%;
	font-size:14px;
	font-weight:normal;
	line-height:150%;
text-align:left;

}

.mc-main .sub-details h3{
font-size:20px!important;
line-height:150%!important;
}
.mc-main .time_chicket{
display:none;
}

}

/* single
--------------------- */
.single .live_details{
text-align:left;
}
.single .live_details .date{
font-size:25px;
font-family:'Roboto Condensed';
}

.single .sub-details h3{
font-size:25px;
	margin:0 0 10px!important;
font-family:'Roboto Condensed';
text-align:left!important;
}
.single .sub-details .description{
display:none;
}

.post{
background:#000;
color:#fff;
margin:0 auto 30px;
padding:10px;
margin-bottom:0;
}
.post .inner{
width:800px!important;
text-align:center;
}

.post .artist,.post .time_chicket{
display:none;
}

.post .alignleft{
    float: none;
    margin: 5px 0;

}

.post .wp-caption{
display:inline-block;
vertical-align:top;

}

.mc_edit_links{
display:none;
}



@media screen and (max-width:812px) {
.post .inner{
width:100%!important;
}

.post .inner img{
width:100%;
height:auto;
}
}

/* my calendar css 保存用
--------------------- 

.my-calendar-header *, .mc_bottomnav *, .mc-main * {
	line-height: 1.62;
}

.mc-main .my-calendar-header, .mc-main .mc_bottomnav {
	padding: 0;
z-index:5;
position:relative;
top:50px;
}

.mc-main a {
	border-bottom: none;
	display: inline;
}

.mc-main .details ul, .mc-main .details ol, .mc-main details li  {
	margin: .25em 0 .5em 3em;
}

.my-calendar-header > div, .mc_bottomnav > div {
	display: inline-block;
	margin-right: 4px;
}

.mc-main .maybe-hide {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.my-calendar-header > div:nth-of-type(1), .mc_bottomnav > div:nth-of-type(1) {
	margin-left: 0;
}

.my-calendar-header > div:nth-of-type(last), .mc_bottomnav > div:nth-of-type(last) {
	margin-right: 0;
}

.mc-main .my-calendar-header input,
.mc-main .my-calendar-header span, .mc-main .my-calendar-header a,
.mc-main .mc_bottomnav span, .mc-main .mc_bottomnav a {
	text-decoration: none;
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.mc-main .my-calendar-header span, .mc-main .my-calendar-header a,
.mc-main .mc_bottomnav span, .mc-main .mc_bottomnav a,
.mc-main .my-calendar-header select, .mc-main .my-calendar-header input {
	color: #313233;
	color: var(--primary-dark);
	border: 1px solid #efefef;
	border: 1px solid var(--highlight-light);
	border-radius: 5px;
	padding: 4px 6px;
	font-size: 14px;
	font-family: Arial;
	background: #fff;
	background: var(--secondary-light);
}

.mc-main span.category-color-sample {
	border: none !important;
	box-shadow: none !important;
}

.mc-main .my-calendar-header input,
.mc-main .my-calendar-header a,
.mc-main .mc_bottomnav a {
	background: linear-gradient(to top, rgba( 210, 210, 210, .95 ) 0%, rgba( 230, 230, 230, .95 ) 70%);
}

.mc-main .my-calendar-header input:hover, .mc-main .my-calendar-header input:focus,
.mc-main .my-calendar-header a:hover, .mc-main .mc_bottomnav a:hover,
.mc-main .my-calendar-header a:focus, .mc-main .mc_bottomnav a:focus {
	color: #fff;
	color: var(--primary-light);
	text-decoration: underline;
	background: linear-gradient(to bottom, rgba(125, 125, 125, .95) 0%, rgba( 60, 60, 60, .95) 70%);
}

.mc-main.calendar, .mc-main table {
	width: 100% !important;
}

.mc-main table {
	width: 100%;
	position: relative;
	border-collapse: collapse;
	table-layout: fixed;
}

.mc-main caption, .mc-main.list .my-calendar-month, .mc-main .heading  {
	font-size: 24px;
	color: #666;
	color: var(--highlight-dark);
	text-align: right;
	margin: 0;
}

.mc-main.mini caption {
	font-size: 16px;
}

.mc-main th {
	width: 14.285714%;
	text-align: center;
	text-transform: uppercase;
	padding: 4px 0;
	background: #313233 !important;
	background: var(--primary-dark) !important;
	color: #fff !important;
	color: var(--primary-light) !important;
}

.mc-main th abbr, .mc-main .event-time abbr {
	border-bottom: none;
	text-decoration: none;
}

.mc-main td {
	width: 14.285714%;
	border: 1px solid #efefef;
	border: 1px solid var(--highlight-light);
	padding: 0 !important;
	height: 6em;
}

.mc-main.mini td {
	height: auto;
}

.mc-main td .event-title {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 13px;
}

.mc-main {
	position: relative;
}

.mc-main .event-title {
	margin: 0 !important;
	font-size: 24px;
}

.mc-main .event-title a {
	display: block;
	line-height: 1.5;
	padding: 6px;
	position: relative;
	border-bottom: none;
	box-shadow: none;
}

.mc-main .event-title .has-image {
	padding-left: 24px;
}

.mc-main.mini .event-title {
	padding: 10px 30px 10px 5px;
}

.mc-main.mini .has-events .active-toggle {
	background: #efefef;
	background: var(--highlight-light);
	color: #000;
	color: var(--secondary-dark);
}

.mc-main.mini .event-title img {
	position: relative;
	margin-right: 4px;
	top: 0;
	left: 0;
}

.mc-main .mc-format a:before, .mc-main .mc-format span:before {
	font-family: dashicons;
	margin-right: 3px;
	vertical-align: middle;
}

.mc-main .mc-format .list:before {
	content: "\f163";
}

.mc-main .mc-format .grid:before {
	content: "\f508";
}

.mc-main .event-title img, .mc-main .category-color-sample img {
	position: absolute;
	top: 6px;
	left: 4px;
	box-shadow: none;
	background: transparent;
	display: inline;
	vertical-align: middle;
}

.mc-main .category-key .category-color-sample {
	padding: 4px 4px 4px 0;
}

.mc-main .category-color-sample img {
	position: static;
	top: 0;
	left: 0;
}

.mc-main .calendar-event .details, .mc-main .calendar-events {
	position: fixed;
top:0;
	left: 0;
	width: 100%;
height:100vh;
	z-index: 10;
	background-color: rgba(0,0,0,0.9);
	color: #fff;
overflow-y:scroll; 
opacity:0;
}

.mc-main .calendar-events {
	width: 110%;
	left: -5%;
}

.mc-main .details {
	padding: 30px;
}

.mc-main .single-event .details {
	padding: 0;
}

.mc-main.mini .details {
	padding: 16px;
	border-top: 1px solid #666;
	border-top: 1px solid var(--highlight-dark);
}

.mc-main .mc-list .details {
	padding: 0;
}

.mc-main .close img {
	width: auto !important;
	height: auto !important;
	padding: 2px 2px 0;
}

.mc-main button.close {
	position: fixed;
	right: 40px;
	top: 40px;
	background: #fff;

}

.mc-main button.close, .mc-main button.close * {
	padding: 0;
	line-height: 1;
	background: transparent;
	opacity: 1;
}

.mc-main.mini .close {
	left: auto;
	right: 0;
	font-size: 18px;
}

.mc-main .close:hover, .mc-main .close:focus {
	background: #fff;
	background: var(--primary-light);
}

.mc-main .details .category-icon {
	width: auto;
}



.mc-main .details img.alignright {
	width: auto;
	float: left;
	margin: 0 0 10px 20px;
}

.mc-main .details img.aligncenter {
	width: auto;
	display: block;
	margin: 0 auto 10px;
}


/* Date/times */
.mc-main .time-block {
	float: right;
}

.mc-main.mini .time-block {
	float: none;
	font-size: 14px;
}

.mc-main .time-block p {
	color: #000;
	color: var(--secondary-dark);
	display: inline-block;
	margin: 0 !important;
	background: #fff;
	background: var(--primary-light);
	padding: 0 10px !important;
}

.mc-main .time-block:before {
	font-family: dashicons;
	content: "\f469";
	vertical-align: top;
	margin-right: 4px;
}

.mc-main .time-block .mc-event-date {
	display: block;
}

.mc-main .mc-event-date {
	font-weight: 700;
	color: #333;
	color: var(--primary-dark);
}

.mc-main .mc-date {
	display: block;
	padding: 0 8px;
	font-size: 16px;
	background: #fff;
	background: var(--primary-light);
	color: #000;
	color: var(--secondary-dark);
}

.mc-main.mini .mc-date {
	text-align: center;
}

.mc-main .nextmonth .mc-date {
	opacity: .7;
}

.mc-main .has-events .mc-date {
	font-weight: 700;
	background: #333;
	background: var(--primary-dark);
	color: #fff;
	color: var(--primary-light);
}

.mc-main .current-day .mc-date {
	background: #000 !important;
	background: var(--secondary-dark) !important;
	color: #fff !important;
	color: var(--secondary-light) !important;
	box-shadow: inset 0px 0px 0px 2px #666;
	box-shadow: inset 0px 0px 0px 2px var(--highlight-dark);
	font-weight: 700;
	font-style: italic;
}

.mc-main .has-events a.mc-date {
	color: #fff;
	color: var(--primary-light);
	background: #333;
	background: var(--primary-dark);
}

.mc-main .has-events a.mc-date:hover,
.mc-main .has-events a.mc-date:focus {
	color: #333;
	color: var(--primary-dark);
	background: #fff;
	background: var(--primary-light);
}

.mc-main .mc-single {
	font-size: 24px;
	margin: 0 0 .5em;
}

/* Navigation */
.my-calendar-nav ul, .mc-main .category-key ul, .mc-main .mc-export ul, .mc-main .mc-list {
	margin: 0 !important;
	padding: 0 !important;
}

.my-calendar-nav ul li, .mc-main .category-key ul li, .mc-main .mc-export ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0 0 6px;
}

.my-calendar-nav .my-calendar-prev a {
	border-radius: 5px 0 0 5px;
	border-right: 1px solid #bbb;
}

.my-calendar-nav .my-calendar-next a {
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #fff;
}

.mc-main .mc-time .month {
	border-radius: 5px 0 0 5px;
	border-right: 1px solid #bbb;
}

.mc-main .mc-time .week {
	border-radius: 0;
	border-right: 1px solid #bbb;
}

.mc-main .mc-time .day {
	border-radius: 0 5px 5px 0;
}

.my-calendar-prev a:before, .my-calendar-next a:after {
	font-family: 'dashicons';
	vertical-align: middle;
}

.mc-export .rss a:before {
	font-family: 'dashicons';
	vertical-align: middle;
	margin-right: 3px;
	content: '\f303';
}

.mc-export .ics a:before {
	font-family: 'dashicons';
	vertical-align: middle;
	margin-right: 3px;
	content: '\f508';
}

.my-calendar-prev a:before {
	content: '\f341';
	margin-right: 3px;
}

.my-calendar-next a:after {
	content: '\f345';
	margin-left: 3px;
}

/* Category Key */
.mc-main .category-key h3 {
	margin: 0 0 10px 0 !important;
}

.mc-main .category-key li.current a {
	border: 1px solid #000;
	background: #fff;
}

.mc-main .my-calendar-header .no-icon,
.mc-main .mc_bottomnav .no-icon {
	display: inline-block;
	width: 12px;
	height: 15px;
	vertical-align: middle;
	margin-right: .25em;
	border-radius: 12px;
	position: relative;
	top: -2px;
	border: 1px solid #fff;
}

/* hCard */
.mc-main .location {
	clear: right;
}

.mc-main .vcard {
	margin: 0 0 1em 1em;
	float: right;
	padding: 10px;
	width: 250px;
	max-width: 50%;
	font-size: 14px;
	background: rgba( 0, 0, 0, .05 );
}

.mc-main.mini .vcard {
	margin: 15px 0;
	float: none;
	width: 100%;
	max-width: 100%;
}

.mc-main .vcard .street-address {
	display: inline;
}

.mc-main .vcard .street-address:nth-of-type(2):before {
	content: ', ';
}

/* Jumpbox */
.mc-main .my-calendar-date-switcher select {
	width: auto;
	margin: 0;
	height: auto;
}

.mc-main .my-calendar-date-switcher input[type=submit] {
	min-width: 2em;
	width: auto;
	font-size: 14px !important;
	padding: 1px 4px !important;
	line-height: 1.62 !important;
}

/* List View */
.mc-main .mc-list li, #mc-day {
	position: relative;
}

.mc-list .current-day .event-date:before {
	content: "\f345";
	margin-right: 5px;
	font-family: dashicons;
	vertical-align: middle;
	margin-left: -5px;
}

.mc-main .mc-list .mc-events {
	list-style-type: none !important;
	padding: 10px;
	margin: 0;
}

.mc-main .mc-list .mc-events.odd {
	padding: 10px;
	background: none;
}

.mc-main .list-event .event-title {
	margin: 0 0 1em!important;
	display: inline-block;
}

.mc-main .details .sharing {
	clear: both;
}

.mc-main .sharing p {
	display: inline-block;
	padding: .5em .5em .5em 0;
}

.mc-main.mini .sharing p {
	font-size: 14px;
	padding: 0 .25em 0 0;
	margin-bottom: 10px;
}

.mc-main .sharing .ical a:before, .mc-main .sharing .gcal a:before {
	font-family: 'dashicons';
	content: "\f502";
	margin-right: 3px;
	vertical-align: middle;
}

.mc-main .sharing .mc_details a:before {
	font-family: 'dashicons';
	content: "\f242";
	margin-right: 3px;
	vertical-align: middle;
}

.mc-main .mc-list .event-date {
	font-size: 16px;
	font-weight: 600;
}


.mc-main .day .list-event, .mc-main .day .details {
	padding: 0;
	margin: 0;
}

.mc-main .mc-list-extended {
	font-size: 14px;
	font-style: italic;
}

.mc-main .details .mc-image {
	max-width: 100%;
	height: auto;
}

.mc-main .list-event .event-title img {
	margin-right: .5em;
	position: relative;
	top: -1px;
}

/* Single view */
.single-event .event-title {
	padding: .5em;
	font-size: inherit;
}

.single-event .event-title img {
	margin-right: 10px;
	position: static;
}

.mc-list-details.all-events {
	text-align: left;
	display: inline-block;
	text-transform: none;
}